<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.1.0.13775" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="1" Object="кап.рем.фасада здания многоквартирного жилого дома расположенного по адресу Псковская обл., Псковский район, д.Зубова, д.32" Constr="кап.рем.фасада здания многоквартирного жилого дома расположенного по адресу Псковская обл., Псковский район, д.Зубова, д.32" Description="кап.рем.фасада здания многоквартирного жилого дома расположенного по адресу Псковская обл., Псковский район, д.Зубова, д.32"/>
  <RegionInfo RegionName="ГЭСН, ФЕР - 2001 (редакция 2014 г. с изменениями от 12.11.14 №703/пр)" RegionID="5001" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr RoundTaxes SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="Smr" IndexesLinkMode="Chapters">
    <IndexesPos>
      <Index Caption="Индексы изменения сметной стоимости на 1 квартал 2016г.(жилые дома)" Code="1" SMR="6,64"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="123" PlanCurr="75" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="155" NaclMask="ФОТ" Plan="100" PlanMask="ФОТ" NaclCurr="155" PlanCurr="100" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в жилищно-гражданском строительстве" ID="10012" Nacl="120" NaclMask="ФОТ" Plan="77" PlanMask="ФОТ" NaclCurr="120" PlanCurr="77" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95" PNB="0.85" PKI="0.85" PKR="0.85"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="120" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="122" PlanCurr="80" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="80" PlanCurr="50"/>
        <Vid_Rab Caption="Проемы (ремонтно-строительные)" ID="10071" Nacl="82" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="82" PlanCurr="62"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50"/>
        <Vid_Rab Caption="Полы (ремонтно-строительные)" ID="10072" Nacl="80" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="80" PlanCurr="68"/>
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="85" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Перегородки (ремонтно-строительные)" ID="10070" Nacl="89" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="89" PlanCurr="65"/>
        <Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Nacl="83" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="83" PlanCurr="65"/>
        <Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Nacl="79" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="79" PlanCurr="50"/>
        <Vid_Rab Caption="Лестницы, крыльца (ремонтно-строительные)" ID="10074" Nacl="76" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="76" PlanCurr="60"/>
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="86" PlanCurr="70"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="104" PlanCurr="60"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (ремонтно-строительные)" ID="10066" Nacl="75" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="75" PlanCurr="45"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
        <Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" ID="10139" Nacl="66" NaclMask="ФОТ" PlanMask="ФОТ" NaclCurr="66" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,25" Level="10" AllVidRabs="No" VrsLinks="(10018, 10011, 10014, 10020, 10025, 10017, 10004, 10012, 10031, 10019, 10015, 10002, 10001)" VrGroupsLinks="(4, 1)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Variables>
    <Variable Caption="индекс" Identifier="ин" Value="6,64*1,18/1,04"/>
  </Variables>
  <Chapters>
    <Chapter Caption="Фасад" SysID="1" IndexCode="1">
      <Header Caption="Цоколь"/>
      <Position Caption="Отбивка штукатурки с поверхностей: цоколя" Number="1" Code="ФЕР46-02-009-02" Bookmark="255" Units="100 м2" SysID="178" Quantity="24,29 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=24,29" KUnit="100" Result="0,2429"/>
        <PriceBase PZ="178" OZ="178"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="22,82" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Отбивка штукатурки."/>
        </WorksList>
      </Position>
      <Position Caption="Обработка поверхностей цоколя грунтовкой &quot;Пенетрон&quot;" Identifier="Ф4" Number="2" Code="ФЕРр62-25-1" Bookmark="255" Units="100 м2 обработанной поверхности" SysID="179" Quantity="24,29 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10077">
        <Quantity Fx="=24,29" KUnit="100" Result="0,2429"/>
        <PriceBase PZ="359,19" OZ="37,07" EM="26,49" MT="295,63"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.час" Quantity="4,29" Attribs="SnipSet" WorkClass="3,1">
            <PriceBase Value="8,64"/>
          </Tzr>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с электродвигателем давлением 600 кПа (6 ат), производительность: 0,5 м3/мин" Code="050401" Units="маш.час" Quantity="1,71" Attribs="SnipSet">
            <PriceBase Value="3,7"/>
          </Mch>
          <Mch Caption="Агрегаты окрасочные с пневматическим распылением для окраски фасадов зданий, производительность 500 м3/ч, мощность 1 кВт" Code="340201" Units="маш.час" Quantity="3,42" Attribs="SnipSet">
            <PriceBase Value="5,59"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Грунтовка: ХС-04 коричневая" Identifier="р1" Code="113-0032" Units="т" Quantity="0,0161" Attribs="SnipSet Deleted" Cargo="3" Mass="1260">
            <PriceBase Value="18362"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Смесь сухая: гидроизоляционная проникающая капиллярная марка &quot;Пенетрон&quot; (расход 0,8кг на 1м2)" Number="3" Code="ФССЦ-402-0195" Bookmark="255" Units="кг" SysID="180" Quantity="Ф4*100*0,8" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="Ф4*100*0,8" Result="19,432"/>
        <PriceBase PZ="78,95" MT="78,95"/>
      </Position>
      <Position Caption="Штукатурка по сетке без устройства каркаса: улучшенная стен (цоколь)" Number="4" Code="ФЕР15-02-036-01" Bookmark="255" Units="100 м2 оштукатуриваемой поверхности" SysID="181" Quantity="24,29 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="=24,29" KUnit="100" Result="0,2429"/>
        <PriceBase PZ="6014,47" OZ="1192,94" EM="53,24" ZM="18,96" MT="4768,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="129,95" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,44" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="1,3" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mat Caption="Гвозди строительные с плоской головкой: 1,6x50 мм" Code="101-0179" Units="т" Quantity="0,0025" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="8475"/>
          </Mat>
          <Mat Caption="Сетка тканая с квадратными ячейками № 05: без покрытия" Code="101-0874" Units="м2" Quantity="108" Attribs="SnipSet" Cargo="2" Mass="1,1">
            <PriceBase Value="28,25"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки: 400" Code="101-1305" Units="т" Quantity="0,013" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="412"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="101-1705" Units="кг" Quantity="12" Attribs="SnipSet" Cargo="2" Mass="1,02">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Раствор готовый отделочный тяжелый: известковый 1:2,5" Code="402-0086" Units="м3" Quantity="3,1" Attribs="SnipSet" Cargo="1" Mass="2420">
            <PriceBase Value="510,4"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Натягивание проволочной сетки."/>
          <Work Caption="Покрытие сетки цементным молоком."/>
          <Work Caption="Обмазка сетки раствором с очесами."/>
          <Work Caption="Оштукатуривание и отделка поверхностей."/>
          <Work Caption="Обмазка плинтусов и наличников."/>
        </WorksList>
      </Position>
      <Position Caption="Ерши металлические строительные" Number="5" Code="ФССЦ-101-1789" Bookmark="255" Units="кг" SysID="182" Quantity="300*0,15" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10025" Cargo="1" Mass="1,02">
        <Quantity Fx="300*0,15" Result="45"/>
        <PriceBase PZ="10,26" MT="10,26"/>
      </Position>
      <Position Caption="Окраска фасадов (цоколь) акриловыми составами:  вручную с подготовкой поверхности" Identifier="Ф6" Number="6" Code="ФЕР15-04-019-05" Bookmark="255" Units="100 м2 окрашиваемой поверхности" SysID="183" Quantity="24,29 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="=24,29" KUnit="100" Result="0,2429"/>
        <PriceBase PZ="700,17" OZ="128,2" EM="7,13" MT="564,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="13,8" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Mch Caption="Лебедки электрические тяговым усилием до 5,79 кН (0,59 т)" Code="030401" Units="маш.час" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="1,7"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Шкурка шлифовальная двухслойная с зернистостью 40-25" Code="101-1596" Units="м2" Quantity="0,29" Attribs="SnipSet" Cargo="1" Mass="0,25">
            <PriceBase Value="72,32"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="1,82"/>
          </Mat>
          <Mat Caption="Краска фактурная ВД-АК-1180, фасадная ВГТ" Identifier="р1" Code="101-3469" Units="т" Quantity="0,038" Attribs="SnipSet Deleted" Cargo="3" Mass="1100">
            <PriceBase Value="6865"/>
          </Mat>
          <Mat Caption="Шпатлевка фасадная ВГТ" Code="101-3588" Units="т" Quantity="0,0175" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="4841,85"/>
          </Mat>
          <Mat Caption="Грунтовка акриловая: НОРТЕКС-ГРУНТ" Code="101-4163" Units="кг" Quantity="13" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="15,25"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Расшивка трещин с подмазыванием."/>
          <Work Caption="Шлифовка подмазанных мест."/>
          <Work Caption="Грунтование поверхности."/>
          <Work Caption="Окраска поверхности за 2 раза."/>
        </WorksList>
      </Position>
      <Position Caption="Краски акриловые гладкие для наружных работ" Number="7" Code="ФССЦ-101-4872" Bookmark="255" Units="т" SysID="184" Quantity="Ф6.р1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10025" Cargo="3" Mass="1100">
        <Quantity Fx="Ф6.р1" Result="0,0092"/>
        <PriceBase PZ="20087,07" MT="20087,07"/>
      </Position>
      <Position Caption="Устройство покрытия цоколя из листовой оцинкованной стали" Number="8" Code="ФЕР12-01-010-01" Bookmark="255" Units="100 м2 покрытия" SysID="185" Quantity="(61*0,25) / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10019">
        <Quantity Fx="=61*0,25" KUnit="100" Result="0,1525"/>
        <PriceBase PZ="9875,72" OZ="961,76" EM="23,38" ZM="2,7" MT="8890,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="112,75" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Гвозди толевые круглые: 3,0х40 мм" Code="101-0195" Units="т" Quantity="0,004" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="8475"/>
          </Mat>
          <Mat Caption="Проволока канатная оцинкованная, диаметром: 3 мм" Code="101-0795" Units="т" Quantity="0,012" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="8190"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа: 0,7 мм" Code="101-1875" Units="т" Quantity="0,782" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="11200"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Покрытие листовой оцинкованной сталью брандмауэров, парапетов, свесов и т.п. c заготовкой картин и креплением их."/>
        </WorksList>
      </Position>
      <Position Caption="Водоотлив шириной планки 250 мм из оцинкованной стали с полимерным покрытием" Number="9" Code="ФССЦ-101-2411" Bookmark="255" Units="п.м" SysID="218" Quantity="61" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10019" Cargo="1" Mass="1">
        <Quantity Fx="61" Result="61"/>
        <PriceBase PZ="26,41" MT="26,41"/>
      </Position>
    </Chapter>
    <Chapter Caption="Окна" SysID="6" IndexCode="1">
      <Position Caption="Разборка деревянных заполнений проемов: оконных с подоконными досками" Identifier="Ф2" Number="10" Code="ФЕР46-04-012-01" Bookmark="255" Units="100 м2" SysID="186" Quantity="ОКР((1,01*1,35*1) / 100; 5)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=1,01*1,35*1" KUnit="100" Precision="5" Result="0,01364"/>
        <PriceBase PZ="1767,24" OZ="1525,29" EM="241,95" ZM="104,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="188,54" Attribs="SnipSet" WorkClass="2,4">
            <PriceBase Value="8,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="7,74" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="7,74" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Снятие оконных переплетов."/>
          <Work Caption="Выемка коробок со снятием наличников, отбивкой откосов и четвертей в проемах."/>
        </WorksList>
      </Position>
      <Position Caption="Установка в жилых и общественных зданиях оконных блоков из ПВХ профилей: поворотных (откидных, поворотно-откидных) с площадью проема до 2 м2 двухстворчатых" Identifier="Ф3" Number="11" Code="ФЕР10-01-034-05" Bookmark="255" Units="100 м2 проемов" SysID="225" Quantity="Ф2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10017">
        <Quantity Fx="Ф2" KUnit="100" Result="0,01364"/>
        <PriceBase PZ="304273,43" OZ="1639,19" EM="487,95" ZM="23,76" MT="302146,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="187,55" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="8,74"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,76" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="1,76" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="19,62" Attribs="SnipSet">
            <PriceBase Value="3"/>
          </Mch>
          <Mch Caption="Перфораторы: электрические" Code="331451" Units="маш.час" Quantity="30,23" Attribs="SnipSet">
            <PriceBase Value="2,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="3,57" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента бутиловая" Code="101-2052" Units="м" Quantity="347" Attribs="SnipSet" Cargo="2" Mass="0,02">
            <PriceBase Value="6,38"/>
          </Mat>
          <Mat Caption="Лента бутиловая диффузионная" Code="101-2054" Units="м" Quantity="71" Attribs="SnipSet" Cargo="2" Mass="0,02">
            <PriceBase Value="7,95"/>
          </Mat>
          <Mat Caption="Герметик пенополиуретановый (пена монтажная) типа Makrofleks, Soudal в баллонах по 750 мл" Code="101-2388" Units="шт." Quantity="92" Attribs="SnipSet" Cargo="2" Mass="1,21">
            <PriceBase Value="67"/>
          </Mat>
          <Mat Caption="Лента ПСУЛ" Code="101-2789" Units="10 м" Quantity="21,4" Attribs="SnipSet" Cargo="2" Mass="0,02">
            <PriceBase Value="64,1"/>
          </Mat>
          <Mat Caption="Дюбели монтажные 10х130 (10х132, 10х150) мм" Code="101-4173" Units="10 шт." Quantity="61,2" Attribs="SnipSet" Cargo="1" Mass="0,1">
            <PriceBase Value="7,03"/>
          </Mat>
          <Mat Caption="Клинья пластиковые монтажные" Code="102-0303" Units="100 шт." Quantity="8" Attribs="SnipSet" Cargo="2" Mass="0,83">
            <PriceBase Value="50"/>
          </Mat>
          <Mat Caption="Блок оконный пластиковый: двустворчатый, с глухой и поворотно-откидной створкой, однокамерным стеклопакетом (24 мм), площадью до 2 м2" Identifier="р1" Code="203-0991" Units="м2" Quantity="100" Attribs="SnipSet Deleted" Cargo="3" Mass="49,2">
            <PriceBase Value="2910,02"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка рамы к предварительной установке в проем."/>
          <Work Caption="Установка рамы на технологические клинья в проем и выставление в горизонтальной плоскости."/>
          <Work Caption="Устройство на раме отметок для сверления отверстий под дюбель."/>
          <Work Caption="Извлечение рамы."/>
          <Work Caption="Сверление отверстий под дюбеля (снаружи внутрь рамы)."/>
          <Work Caption="Установка рамы в проем с выставлением по уровню в горизонтальной и вертикальной плоскостях и закреплением в проеме клиньями."/>
          <Work Caption="Сверление стены под дюбеля по имеющимся отверстиям."/>
          <Work Caption="Установка дюбелей."/>
          <Work Caption="Заполнение зазора между рамой и стеной монтажной пеной."/>
          <Work Caption="Установка стеклопакетов."/>
          <Work Caption="Устройство наружного водоизоляционного паропроницаемого слоя."/>
          <Work Caption="Устройство внутреннего пароизоляционного слоя."/>
          <Work Caption="Установка фурнитуры."/>
        </WorksList>
      </Position>
      <Position Caption="Блоки оконные из ПВХ профилей" Number="12" Code="ФССЦ-203-0084" Bookmark="255" Units="м2" SysID="193" Quantity="Ф3.р1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10017" Cargo="3" Mass="44">
        <Quantity Fx="Ф3.р1" Result="1,364"/>
        <PriceBase PZ="656,28" MT="656,28"/>
      </Position>
      <Position Caption="Смена обделок из листовой стали (отливов) шириной: до 0,4 м" Number="13" Code="ФЕРр58-20-1" Bookmark="255" Units="100 м" SysID="226" Quantity="38,75 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10073">
        <Quantity Fx="=38,75" KUnit="100" Result="0,3875"/>
        <PriceBase PZ="2516,07" OZ="353,23" EM="5,99" ZM="1,08" MT="2156,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="41,41" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,08" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Проволока канатная оцинкованная, диаметром: 2,6 мм" Code="101-0794" Units="т" Quantity="0,006" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="8023"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,004" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Сталь листовая оцинкованная толщиной листа: 0,7 мм" Code="101-1875" Units="т" Quantity="0,184" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="11200"/>
          </Mat>
          <Mat Caption="Строительный мусор" Code="509-9900" Units="т" Quantity="0,224" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Снятие старых элементов."/>
          <Work Caption="Заготовка новых деталей."/>
          <Work Caption="Укрепление элементов на месте."/>
        </WorksList>
      </Position>
      <Position Caption="Водоотлив оконный шириной планки 250 мм из оцинкованной стали с полимерным покрытием" Number="14" Code="ФССЦ-101-2411" Bookmark="255" Units="п.м" SysID="217" Quantity="38,75" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10019" Cargo="1" Mass="1">
        <Quantity Fx="38,75" Result="38,75"/>
        <PriceBase PZ="26,41" MT="26,41"/>
      </Position>
    </Chapter>
    <Chapter Caption="Двери" SysID="8" IndexCode="1">
      <Position Caption="Установка металлических дверных блоков в готовые проемы" Number="15" Code="ФЕР09-04-012-01" Bookmark="255" Units="1 м2 проема" SysID="194" Quantity="2,29" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10016">
        <Quantity Fx="2,29" Result="2,29"/>
        <PriceBase PZ="68,6" OZ="23,81" EM="19,07" MT="25,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,4" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,4" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Машины шлифовальные: электрические" Code="330301" Units="маш.час" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="5,13"/>
          </Mch>
          <Mch Caption="Перфораторы: электрические" Code="331451" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="2,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Пена монтажная: для герметизации стыков в баллончике емкостью 0,85 л" Code="101-1921" Units="шт." Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="72,8"/>
          </Mat>
          <Mat Caption="Скобяные изделия" Code="101-9411" Units="компл." Options="Project NotCount"/>
          <Mat Caption="Блоки дверные металлические" Code="203-9066" Units="м2" Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Детали закладные и накладные изготовленные: без применения сварки, гнутья, сверления (пробивки) отверстий поставляемые отдельно" Code="204-0062" Units="т" Quantity="0,003" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5804"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Подготовка дверного блока к предварительной установке в проем."/>
          <Work Caption="Установка дверной коробки в проем."/>
          <Work Caption="Разметка мест установки закладных деталей для крепления коробки."/>
          <Work Caption="Сверление отверстий для установки анкеров."/>
          <Work Caption="Приварка закладных деталей к анкеру и коробке с выверкой в проектное положение."/>
          <Work Caption="Заделка стыков между коробкой и дверным откосом монтажной пеной."/>
          <Work Caption="Навешивание дверного полотна на коробку с выверкой в проектное положение."/>
          <Work Caption="Установка противосъемных упоров."/>
          <Work Caption="Разметка, врезка и проверка механизмов дверного замка."/>
          <Work Caption="Обработка мест сварки электрошлифовальной машиной."/>
        </WorksList>
      </Position>
      <Position Caption="Дверь металлическая утепленная размером 1200х2100 мм" Number="16" Code="ФССЦ-203-8125" Bookmark="255" Units="шт." SysID="195" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10071" Cargo="2" Mass="138,5">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="4293,11" MT="4293,11"/>
      </Position>
      <Position Caption="Скобяные изделия для блоков дверных" Number="17" Code="ФССЦ-101-0887" Bookmark="255" Units="компл." SysID="196" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10071" Cargo="1" Mass="1,8">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="94,68" MT="94,68"/>
      </Position>
      <Position Caption="Установка дверного доводчика к металлическим дверям" Number="18" Code="ФЕР09-04-012-02" Bookmark="255" Units="1 шт." SysID="197" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10016">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="14,6" OZ="11,01" EM="2,87" MT="0,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,11" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,26" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="3"/>
          </Mch>
          <Mch Caption="Дрели: электрические" Code="330206" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="1,95"/>
          </Mch>
          <Mch Caption="Машины шлифовальные: электрические" Code="330301" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="5,13"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="7E-5" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Винты самонарезающие: с уплотнительной прокладкой 4,8х35 мм" Code="101-1845" Units="100 шт." Quantity="8E-5" Attribs="SnipSet" Cargo="1" Mass="0,02">
            <PriceBase Value="20"/>
          </Mat>
          <Mat Caption="Скобяные изделия" Code="101-9411" Units="компл." Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Разметка и сверление отверстий на скобе."/>
          <Work Caption="Приваривание скобы доводчика."/>
          <Work Caption="Крепление доводчика шуруповертом с проверкой действия."/>
          <Work Caption="Разметка и приваривание штанги доводчика."/>
          <Work Caption="Установка тяги и регулировка доводчика."/>
        </WorksList>
      </Position>
      <Position Caption="Доводчик дверной гидравлический" Number="19" Code="ФССЦ-101-6899" Bookmark="255" Units="шт." SysID="198" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10016" Cargo="1" Mass="1,4">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="272,22" MT="272,22"/>
      </Position>
    </Chapter>
    <Chapter Caption="Отмостка" SysID="10" IndexCode="1">
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="20" Code="ФЕР01-02-057-02" Bookmark="255" Units="100 м3 грунта" SysID="199" Quantity="31,35 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=31,35" KUnit="100" Result="0,3135"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="154" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Погрузка грунта вручную в автомобили-самосвалы с выгрузкой" Number="21" Code="ФЕРр51-6-1" Bookmark="255" Units="100 м3 грунта" SysID="200" Quantity="21,35 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10066">
        <Quantity Fx="=21,35" KUnit="100" Result="0,2135"/>
        <PriceBase PZ="5268,73" OZ="606,73" EM="4662"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-2" Units="чел.час" Quantity="83" Attribs="SnipSet" WorkClass="1,2">
            <PriceBase Value="7,31"/>
          </Tzr>
          <Mch Caption="Автомобиль-самосвал, грузоподъемность до 7 т" Code="400051" Units="маш.час" Quantity="42" Attribs="SnipSet">
            <PriceBase Value="111"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Погрузка грунта с выгрузкой и очисткой кузова."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из песка" Number="22" Code="ФЕР27-04-001-01" Bookmark="255" Units="100 м3 материала основания (в плотном теле)" SysID="201" Quantity="ОКР(12,2 / 100; 4)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=12,2" KUnit="100" Precision="4" Result="0,122"/>
        <PriceBase PZ="2281,99" OZ="126,07" EM="2143,72" ZM="177,53" MT="12,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-3" Units="чел.час" Quantity="15,72" Attribs="SnipSet" WorkClass="2,3">
            <PriceBase Value="8,02"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,88" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="4,29" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="1,77" Attribs="SnipSet">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.час" Quantity="7,08" Attribs="SnipSet">
            <PriceBase Value="206,01" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="0,74" Attribs="SnipSet">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Code="408-9040" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="5" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных работ" Number="23" Code="ФССЦ-408-0122" Bookmark="255" Units="м3" SysID="202" Quantity="ОКР(12,2*1,15; 2)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10031" Cargo="1" Mass="1500">
        <Quantity Fx="12,2*1,15" Precision="2" Result="14,03"/>
        <PriceBase PZ="55,26" MT="55,26"/>
      </Position>
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из щебня" Number="24" Code="ФЕР27-04-001-04" Bookmark="255" Units="100 м3 материала основания (в плотном теле)" SysID="203" Quantity="ОКР(7,32 / 100; 4)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=7,32" KUnit="100" Precision="4" Result="0,0732"/>
        <PriceBase PZ="3551,63" OZ="195,7" EM="3338,85" ZM="278,72" MT="17,08"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="24,19" Attribs="SnipSet" WorkClass="2,4">
            <PriceBase Value="8,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="20,6" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="2,46" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="2,59" Attribs="SnipSet">
            <PriceBase Value="79,07" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="2,3" Attribs="SnipSet">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.час" Quantity="12,21" Attribs="SnipSet">
            <PriceBase Value="206,01" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="1,04" Attribs="SnipSet">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Щебень" Code="408-9080" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень из природного камня для строительных работ фракция 20-40 мм" Number="25" Code="ФССЦ-408-0003" Bookmark="255" Units="м3" SysID="204" Quantity="7,32*1,1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10031" Cargo="1" Mass="1600">
        <Quantity Fx="7,32*1,1" Result="8,052"/>
        <PriceBase PZ="140,9" MT="140,9"/>
      </Position>
      <Position Caption="Устройство асфальтобетонных покрытий однослойных из литой мелкозернистой асфальтобетонной смеси толщиной 3 см (отмостка)" Identifier="Ф9" Number="26" Code="ФЕР27-07-001-01" Bookmark="255" Units="100 м2 покрытия" SysID="205" Quantity="81,96 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=81,96" KUnit="100" Result="0,8196"/>
        <PriceBase PZ="3566,51" OZ="140,46" EM="57,68" ZM="0,57" MT="3368,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="15,12" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,05" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Виброплита с двигателем внутреннего сгорания" Code="122801" Units="маш.час" Quantity="0,85" Attribs="SnipSet">
            <PriceBase Value="60"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие, класс: МГ, СГ" Code="101-1561" Units="т" Quantity="0,06" Attribs="SnipSet" Cargo="1" Mass="1030">
            <PriceBase Value="1487,6"/>
          </Mat>
          <Mat Caption="Песок природный для строительных: работ средний" Code="408-0122" Units="м3" Quantity="0,5" Attribs="SnipSet" Cargo="1" Mass="1500">
            <PriceBase Value="55,26"/>
          </Mat>
          <Mat Caption="Асфальт литой: для покрытий тротуаров тип II (жесткий)" Code="410-0054" Units="т" Quantity="7,14" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="455,39"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Укатка асфальтобетонной смеси катками."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять к расценке 27-07-001-01 (до толщины 4 см)" Number="27" Code="ФЕР27-07-001-02" Bookmark="255" Units="100 м2 покрытия" SysID="206" Quantity="Ф9" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="Ф9" KUnit="100" Result="0,8196"/>
        <PriceBase PZ="580,97" OZ="21,55" EM="8,4" MT="551,02"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Mch Caption="Виброплита с двигателем внутреннего сгорания" Code="122801" Units="маш.час" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="60"/>
          </Mch>
          <Mat Caption="Асфальт литой: для покрытий тротуаров тип II (жесткий)" Code="410-0054" Units="т" Quantity="1,21" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="455,39"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Укатка асфальтобетонной смеси катками."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Входы в подъезды" SysID="5" IndexCode="1">
      <Position Caption="Монтаж каркаса козырьков над входами в подъезды" Identifier="Ф10" Number="28" Code="ФЕР09-03-014-01" Bookmark="255" Units="1 т конструкций" SysID="209" Quantity="0,9402" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10016">
        <Quantity Fx="0,9402" Result="0,9402"/>
        <PriceBase PZ="1262,6" OZ="553,07" EM="477,18" ZM="51,76" MT="232,35"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="63,28" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="8,74"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,82" Attribs="SnipSet"/>
          <Mch Caption="Краны козловые при работе на монтаже технологического оборудования 32 т" Code="020403" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="120,52" ZM="15,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на гусеничном ходу при работе на других видах строительства 25 т" Code="021244" Units="маш.час" Quantity="3,6" Attribs="SnipSet">
            <PriceBase Value="120,04" ZM="13,5"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.час" Quantity="1,46" Attribs="SnipSet">
            <PriceBase Value="1,2"/>
          </Mch>
          <Mch Caption="Преобразователи сварочные с номинальным сварочным током 315-500 А" Code="041000" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="12,31"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Канаты пеньковые пропитанные" Code="101-0309" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="37900"/>
          </Mat>
          <Mat Caption="Кислород технический: газообразный" Code="101-0324" Units="м3" Quantity="1,2" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="101-0797" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Швеллеры № 40 из стали марки: Ст0" Code="101-1019" Units="т" Quantity="0,00194" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4920"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="0,00044" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Quantity="0,021" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="9040,01"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="1E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="101-2278" Units="кг" Quantity="0,36" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="101-2467" Units="т" Quantity="0,0006" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, I сорта" Code="102-0023" Units="м3" Quantity="0,00103" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1700"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="113-0021" Units="т" Quantity="0,00031" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Отдельные конструктивные элементы зданий и сооружений с преобладанием: горячекатаных профилей, средняя масса сборочной единицы от 0,1 до 0,5 т" Code="201-0756" Units="т" Quantity="0,0002" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7712"/>
          </Mat>
          <Mat Caption="Конструкции стальные" Code="201-9002" Units="т" Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Канат двойной свивки типа ТК, конструкции 6х19(1+6+12)+1 о.с., оцинкованный из проволок марки В, маркировочная группа: 1770 н/мм2, диаметром 5,5 мм" Code="508-0097" Units="10 м" Quantity="0,0187" Attribs="SnipSet" Cargo="1" Mass="1,3">
            <PriceBase Value="50,24"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и крепление связей и распорок."/>
          <Work Caption="Устройство подмостей."/>
          <Work Caption="Антикоррозийное покрытие сварных швов."/>
        </WorksList>
      </Position>
      <Position Caption="Стоимость металлоконструкций каркаса козырьков" Number="29" Code="ФССЦ-201-0774" Bookmark="255" Units="т" SysID="210" Quantity="Ф10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10086" Cargo="1" Mass="1000">
        <Quantity Fx="Ф10" Result="0,9402"/>
        <PriceBase PZ="11255" MT="11255"/>
      </Position>
      <Position Caption="Монтаж кровельного покрытия козырьков: из профилированного листа" Number="30" Code="ФЕР09-04-002-01" Bookmark="255" Units="100 м2 покрытия" SysID="211" Quantity="2,83 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10016">
        <Quantity Fx="=2,83" KUnit="100" Result="0,0283"/>
        <PriceBase PZ="944,74" OZ="310,27" EM="480,51" ZM="37,43" MT="153,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-2" Units="чел.час" Quantity="35,5" Attribs="SnipSet" WorkClass="3,2">
            <PriceBase Value="8,74"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,61" Attribs="SnipSet"/>
          <Mch Caption="Краны козловые при работе на монтаже технологического оборудования 32 т" Code="020403" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="120,52" ZM="15,42"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на гусеничном ходу при работе на других видах строительства 40 т" Code="021245" Units="маш.час" Quantity="2,36" Attribs="SnipSet">
            <PriceBase Value="175,56" ZM="14,4"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические грузоподъемностью 63-100 т" Code="030203" Units="маш.час" Quantity="0,99" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.час" Quantity="1,68" Attribs="SnipSet">
            <PriceBase Value="1,2"/>
          </Mch>
          <Mch Caption="Преобразователи сварочные с номинальным сварочным током 315-500 А" Code="041000" Units="маш.час" Quantity="0,18" Attribs="SnipSet">
            <PriceBase Value="12,31"/>
          </Mch>
          <Mch Caption="Электрические печи для сушки сварочных материалов с регулированием температуры в пределах от 80 °С до 500 °С" Code="041400" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="6,7"/>
          </Mch>
          <Mch Caption="Дрели: электрические" Code="330206" Units="маш.час" Quantity="2,41" Attribs="SnipSet">
            <PriceBase Value="1,95"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,32" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Канаты пеньковые пропитанные" Code="101-0309" Units="т" Quantity="0,00015" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="37900"/>
          </Mat>
          <Mat Caption="Кислород технический: газообразный" Code="101-0324" Units="м3" Quantity="1,4" Attribs="SnipSet" Cargo="3" Mass="12,4">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="101-0797" Units="т" Quantity="4E-5" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Швеллеры № 40 из стали марки: Ст0" Code="101-1019" Units="т" Quantity="0,00297" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4920"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="0,00061" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Quantity="0,0022" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="9040,01"/>
          </Mat>
          <Mat Caption="Пропан-бутан, смесь техническая" Code="101-2278" Units="кг" Quantity="0,42" Attribs="SnipSet" Cargo="3" Mass="1,11">
            <PriceBase Value="6,09"/>
          </Mat>
          <Mat Caption="Растворитель марки: Р-4" Code="101-2467" Units="т" Quantity="9E-5" Attribs="SnipSet" Cargo="1" Mass="1260">
            <PriceBase Value="9420"/>
          </Mat>
          <Mat Caption="Стальной гнутый профиль (профилированный настил)" Code="101-9910" Units="т" Options="Project NotCount"/>
          <Mat Caption="Крепежные детали для крепления профилированного настила к несущим конструкциям" Code="101-9911" Units="т" Options="Project NotCount"/>
          <Mat Caption="Бруски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, I сорта" Code="102-0023" Units="м3" Quantity="0,0013" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1700"/>
          </Mat>
          <Mat Caption="Грунтовка: ГФ-021 красно-коричневая" Code="113-0021" Units="т" Quantity="0,00047" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="15620"/>
          </Mat>
          <Mat Caption="Отдельные конструктивные элементы зданий и сооружений с преобладанием: горячекатаных профилей, средняя масса сборочной единицы от 0,1 до 0,5 т" Code="201-0756" Units="т" Quantity="0,011" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7712"/>
          </Mat>
          <Mat Caption="Канат двойной свивки типа ТК, конструкции 6х19(1+6+12)+1 о.с., оцинкованный из проволок марки В, маркировочная группа: 1770 н/мм2, диаметром 5,5 мм" Code="508-0097" Units="10 м" Quantity="0,016" Attribs="SnipSet" Cargo="1" Mass="1,3">
            <PriceBase Value="50,24"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Укладка листов."/>
          <Work Caption="Крепление их болтами и сваркой."/>
          <Work Caption="Антикоррозийное покрытие сварных швов."/>
        </WorksList>
      </Position>
      <Position Caption="Профнастил оцинкованный с покрытием" Number="31" Code="ФССЦ-101-4592" Bookmark="255" Units="м2" SysID="212" Quantity="ОКР(2,83*1,25; 2)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10016" Cargo="1" Mass="4,45">
        <Quantity Fx="2,83*1,25" Precision="2" Result="3,54"/>
        <PriceBase PZ="65" MT="65"/>
      </Position>
      <Position Caption="Масляная окраска металлических поверхностей" Number="32" Code="ФЕР15-04-030-04" Bookmark="255" Units="100 м2 окрашиваемой поверхности" SysID="216" Quantity="10 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10025">
        <Quantity Fx="=10" KUnit="100" Result="0,1"/>
        <PriceBase PZ="1107,48" OZ="629,59" EM="2,93" ZM="0,14" MT="474,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="71,06" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Подъемники грузоподъемностью до 500 кг одномачтовые, высота подъема 45 м" Code="030954" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Краски цветные, готовые к применению для внутренних работ МА-25: розово-бежевая, светло-бежевая, светло-серая" Code="101-0456" Units="т" Quantity="0,0246" Attribs="SnipSet" Cargo="3" Mass="1100">
            <PriceBase Value="15707"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,3" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="1,82"/>
          </Mat>
          <Mat Caption="Олифа натуральная" Code="101-1825" Units="кг" Quantity="2,7" Attribs="SnipSet" Cargo="3" Mass="1,15">
            <PriceBase Value="32,6"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка"/>
          <Work Caption="Проолифка"/>
          <Work Caption="Первая окраска"/>
          <Work Caption="Вторая окраска"/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Устройство крыльца" SysID="11" IndexCode="1">
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из щебня" Number="33" Code="ФЕР27-04-001-04" Bookmark="255" Units="100 м3 материала основания (в плотном теле)" SysID="221" Quantity="ОКР(0,26 / 100; 4)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=0,26" KUnit="100" Precision="4" Result="0,0026"/>
        <PriceBase PZ="3551,63" OZ="195,7" EM="3338,85" ZM="278,72" MT="17,08"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="24,19" Attribs="SnipSet" WorkClass="2,4">
            <PriceBase Value="8,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="20,6" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="2,46" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.час" Quantity="2,59" Attribs="SnipSet">
            <PriceBase Value="79,07" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="2,3" Attribs="SnipSet">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.час" Quantity="12,21" Attribs="SnipSet">
            <PriceBase Value="206,01" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="1,04" Attribs="SnipSet">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Щебень" Code="408-9080" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень из природного камня для строительных работ фракция 20-40 мм" Number="34" Code="ФССЦ-408-0003" Bookmark="255" Units="м3" SysID="222" Quantity="0,26*1,1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10031" Cargo="1" Mass="1600">
        <Quantity Fx="0,26*1,1" Result="0,286"/>
        <PriceBase PZ="140,9" MT="140,9"/>
      </Position>
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из песка" Number="35" Code="ФЕР27-04-001-01" Bookmark="255" Units="100 м3 материала основания (в плотном теле)" SysID="219" Quantity="ОКР(0,43; 4)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,43" KUnit="100" Precision="4" Result="0,43"/>
        <PriceBase PZ="2281,99" OZ="126,07" EM="2143,72" ZM="177,53" MT="12,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-3" Units="чел.час" Quantity="15,72" Attribs="SnipSet" WorkClass="2,3">
            <PriceBase Value="8,02"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="13,88" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="4,29" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.час" Quantity="1,77" Attribs="SnipSet">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.час" Quantity="7,08" Attribs="SnipSet">
            <PriceBase Value="206,01" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="0,74" Attribs="SnipSet">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Code="408-9040" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="5" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных работ" Number="36" Code="ФССЦ-408-0122" Bookmark="255" Units="м3" SysID="220" Quantity="ОКР(0,43*1,15; 2)" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10031" Cargo="1" Mass="1500">
        <Quantity Fx="0,43*1,15" Precision="2" Result="0,49"/>
        <PriceBase PZ="55,26" MT="55,26"/>
      </Position>
      <Position Caption="Устройство крыльца ж/бетонного" Number="37" Code="ФЕР06-01-001-16" Bookmark="255" Units="100 м3 бетона, бутобетона и железобетона в деле" SysID="223" Quantity="0,43 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="=0,43" KUnit="100" Result="0,0043"/>
        <PriceBase PZ="118399,82" OZ="1882,23" EM="2569,28" ZM="367,87" MT="113948,31"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="220,66" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="27,31" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="26,06" Attribs="SnipSet">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,98" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="4,3" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Вибратор глубинный" Code="111100" Units="маш.час" Quantity="10,71" Attribs="SnipSet">
            <PriceBase Value="1,9"/>
          </Mch>
          <Mch Caption="Пила: цепная электрическая" Code="331532" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="3,27"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="1,47" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="101-0797" Units="т" Quantity="0,0102" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42" Code="101-1513" Units="т" Quantity="0,005" Attribs="SnipSet" Cargo="2" Mass="1140">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Рогожа" Code="101-1668" Units="м2" Quantity="30" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="10,2"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,002" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Доски обрезные хвойных пород длиной: 4-6,5 м, шириной 75-150 мм, толщиной 44 мм и более, III сорта" Code="102-0061" Units="м3" Quantity="0,04" Attribs="SnipSet" Cargo="2" Mass="610">
            <PriceBase Value="1056"/>
          </Mat>
          <Mat Caption="Щиты: из досок толщиной 40 мм" Code="203-0512" Units="м2" Quantity="3,6" Attribs="SnipSet" Cargo="3" Mass="27">
            <PriceBase Value="57,63"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь класса: А-I, А-II, А-III" Code="204-0100" Units="т" Quantity="8,1" Attribs="SnipSet Deleted" Cargo="1" Mass="1000">
            <PriceBase Value="5650"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, крупность заполнителя: 20 мм, класс В15 (М200)" Code="401-0066" Units="м3" Quantity="101,5" Attribs="SnipSet" Cargo="1" Mass="2450">
            <PriceBase Value="665"/>
          </Mat>
          <Mat Caption="Известь строительная: негашеная комовая, сорт I" Code="405-0253" Units="т" Quantity="0,01" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="734,5"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,73" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскрой и установка досок."/>
          <Work Caption="Установка щитов опалубки."/>
          <Work Caption="Крепление элементов опалубки проволокой и гвоздями строительными."/>
          <Work Caption="Установка арматуры."/>
          <Work Caption="Укладка бетонной смеси."/>
        </WorksList>
      </Position>
      <Position Caption="Арматурные сетка сварная из АIII д.12мм 100х100мм" Number="38" Code="ФССЦ-204-0069" Bookmark="255" Units="т" SysID="224" Quantity="17,8*1,99/1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10011" Cargo="1" Mass="1000">
        <Quantity Fx="17,8*1,99/1000" Result="0,035422"/>
        <PriceBase PZ="7200" MT="7200"/>
      </Position>
    </Chapter>
    <Chapter Caption="Мусор" SysID="3" IndexCode="1">
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Identifier="Ф1" Number="39" Code="ФССЦпг-01-01-01-041" Bookmark="255" Units="1 т груза" SysID="142" Quantity="26,4" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="26,4" Result="26,4"/>
        <PriceBase PZ="42,98" EM="42,98"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 10 км I класс груза" Number="40" Code="ФССЦпг-03-21-01-010" Bookmark="255" Units="1 т груза" SysID="143" Quantity="Ф1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="Ф1" Result="26,4"/>
        <PriceBase PZ="11,42" EM="11,42"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные  затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="техническое задание"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 квартал 2016г."/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
